body {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header__menu,

.content__wraper1,
.content__wraper2,
.menu__list,
.logo__wraper {
    width: 100%;
    max-width: 1368px;
    margin: 0 auto;
}

.header__menu {
    width: 100%;
    display: flex;
    margin-top: 22px;
    margin-bottom: 31px;
    width: 2296px;
   
    height: 39px;
    display: flex;
    justify-content: space-between;
}
.left__menu--header{
   
    display: flex;
    justify-content: space-between;
    width: 663px;
    height: 39px;
}
.header__logo{
    width: 147px;
    height: 38px;
    
    display: flex;
}

.header__button{
    width: 98px;
    height: 39px;
   
}

.menu__logo {
    font-weight: 700;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: 0.02em;
    color: #000;
    font-family: "Quicksand", sans-serif;
}

.hover__item{
    position: absolute;
    width: 384px;
    height: 558px;
    display: none;
    box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.25);
    background: #fff;
    top: 100%; 
    left: 0; 
   

}
.hover__menu{
    width: 360px;
    height: 509px;
    
    margin-top: 16px;
    margin-left: 12px;
    font-family: "Quicksand", sans-serif;
    display: grid;
    
   
}
.hover__item1{
    width: 360px;
    height: 54px;
    
    display: grid;
    justify-content: start;
    

}
.item__hover1{
    
    display: flex;
    justify-content: start;
}
.item__hover1--title{
   
    display: flex;
    justify-content: start;
    margin-bottom: 24px;
}
.hover__item2{
    width: 360px;
    height: 167px;
   
    margin-bottom: 40px;
    display: grid;
    justify-content: start;
    

}
.rectange__item4{
    border-radius: 100px;
    width: 360px;
    height: 1px;
    background: #000;
    margin-top: 38px;
    margin-bottom: 38px;

}
.hover__item3{
    width: 360px;
    height: 167px;
   
    display: grid;
    justify-content: start;    

}
.hover__item--titile{
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    color: #000;
}
.hover__item--text{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
}
.menu__button {
    border-radius: 4px;
    padding: 10px 12px;
    width: 98px;
    height: 39px;
    background: #0f8277;
    border: none;
    cursor: pointer;
    display: flex;
    position: relative;
    
    
}
.menu__button:hover .hover__item {
    display: block;
}
.button__text {
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    font-family: "Quicksand", sans-serif;
    color: #eee;
}

.button__elements {
    padding-top: 3px;
    padding-left: 8px;
}

.search {
    border: 1px solid #5c5c5c;
    border-radius: 4px;
    width: 330px;
    height: 36px;
   
    
    display: flex;
    
}

.search__input {
    flex: 1;
    border: none;
    outline: none;
    padding-left: 12px;
    border-radius: 4px;
    border-radius: 0 4px 4px 0;
}

.search__button {
    border: none;
    border-radius: 0 4px 4px 0;
    background: #0f8277;
    color: #eee;
    cursor: pointer;
    padding: 10px;
    border: 1px solid #5c5c5c;
    width: 36px;
    height: 36px;
}
.search__input::placeholder {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #5c5c5c;
    font-family: "Quicksand", sans-serif;
    
}
.right__menu--header {
    font-family: "Quicksand", sans-serif;
    width: 521px;
    height: 39px;
   
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.right__menu__text {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
    
}
.right__menu__text2 {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
    margin-left: 48px;
}


.item--Log__in {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    width: 71px;
    height: 39px;
   
}

.Log__in {
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    color: #0f8277;
}

.item--Sign__up {
    border-radius: 4px;
    background: #0f8277;
    width: 81px;
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: center;
   
   
}

.Sign__up {
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    text-decoration: none;
    color: #eee;
}
.hero__blook{
    width: 1296px;
    height: 602px;
    background: #DBF3ED;
    margin-left: 36px;
    display: flex;
    margin-bottom: 80px;
    flex-wrap: wrap;
}
.hero__blook--menu{
    font-family: "Quicksand", sans-serif;
    padding-top: 170px;
    padding-left: 110px;
    width: 512px;
    height: 248px;
}
.hero__blook--title{
    font-weight: 700;
    font-size: 56px;
    line-height: 120%;
    color: #000;
    padding-bottom: 32px;
}
.hero__blook--text{
    font-weight: 600;
    font-size: 22px;
    line-height: 120%;
    color: #000;
    padding-bottom: 32px;
}
.hero__blook--button{
    display: flex;
}
.hero__blook--button1{
    border-radius: 4px;
    background: #0f8277;
    width: 132px;
    height: 39px;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pading__button{
    padding-left: 24px;
}
.hero__blook--button2{
    border: 2px solid #0f8277;
    border-radius: 4px;
    cursor: pointer;
    width: 115px;
    height: 39px;
    
}
.blook__button1--text{
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    
    color: #eee;
}
.blook__button2--text{
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    
    color: #0f8277;
}
.hero__blook--images{
    padding-top: 42px;
    padding-left: 83px;
}
.content__wraper1{
    width: 1368px;
    font-family: "Cabin", sans-serif;
    margin-bottom: 80px;
}
.item__Academic--training{
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #0f8277;
}
.title__wraper1{
    padding-left: 37px;
    
   
}
h2{
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    color: #000;
}
.item__wraper3{
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    color: #000;
}
.grid-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding-left: 37px;
    padding-top: 40px;
}
  
.grid-item {
    border: 1px solid #dadada;
    border-radius: 8px;
    width: 416px;
    height: 480px;
    
  
}
a{
    text-decoration: none;
}
.cart__content{
    width: 384px;
    height: 20px;
    
    margin-top: 24px;
    margin-left: 16px;
    display: flex;
    margin-bottom: 16px;
}
.cart__logo--text{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
    padding-left: 12px;
    padding-top: 0;
    
}
.item__text{
    margin-bottom: 77px;
}
.dan-logo{
    width: 72px; 
    height: 20px;
}
.cart__logo--text2{
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    color: #000;
    padding-left: 16px;
}
.cart__content2{
    width: 384px;
    height: 40px;
   
   
    margin-left: 16px;
    display: flex;
    
}
.cart__logo--text3{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #0f8277;
    margin-left: 14px;
}
.item__text--cart3{
    margin-bottom: 48px;
}
.cart3__text2{
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    color: #000;
    margin-left: 16px;
}
.content__wraper2{
    width: 1368px;
    font-family: "Cabin", sans-serif;
}
.grid-container2 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
    padding-left: 37px;
    padding-top: 40px;
    
}
  
.grid-item2 {
    border: 1px solid #dadada;
    border-radius: 8px;
    width: 306px;
    height: 480px;
}
.container2__text--cart{
    margin-bottom: 86px;
}
.container2__text--cart2{
    margin-bottom: 57px;
}
.more__curse{
    width: 1296px;
    height: 20px;
    font-family: "Quicksand", sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 43px;
    margin-left: 35px;
    margin-bottom: 80px;
}
.item__curse{
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #0f8277;
}
.green__arrow{
    padding-left: 18px;
}
.menu__list{
    width: 1296px;
    height: 365px;
    
    margin-left: 36px;
    font-family: "Quicksand", sans-serif;
}
.content__list{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap:24px;
}
  
.list{
    
    width: 306px;
    height: 284px;
}
h3{
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    color: #000;
}
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
  
li {
    width: 306px;
    
    
    margin-bottom: 32px; 
}
.item__list1{
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    color: #000;
}



.item__title {
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #0f8277;
}
.item__list--li2{
    margin-top: 10px;
}
.item__li2 {
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
}
.logo__wraper{
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 1404px;
    height: 382px;
    background: #dbf3ed;
    margin-left: 37px;
    margin-bottom: 80px;
}
.logo__list{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1296px;
    height: 66px;
    
    margin-left: 36px; 
}
.logo__wraper--title {
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    color: #000;
    margin-bottom: 60px;
    
    font-family: "Cabin", sans-serif;
}

.logo__wraper--title span {
    display: block; 
}
.logo__list img{
    padding-right: 45px;
}
.business__wraper{
    width: 1361px;
    height: 470px;
    margin-left: 60px;
   
    font-family: "Quicksand", sans-serif;
    display: flex;
    margin-bottom: 70px;
}
.business__conteiner1{
    width: 636px;
    height: 277px;
   
    margin-top: 67px;
}
.text__conteiner1{
    font-weight: 600;
    font-size: 22px;
    line-height: 120%;
    color: #000;
}
.button__conteiner1{
    border-radius: 4px;
    padding: 10px 12px;
    width: 131px;
    height: 39px;
    background: #0f8277;
    border: none;
    cursor: pointer;
}
.button__conteiner1--text{
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: #eee;
}
.business__conteiner2{
    width: 588px;
    height: 412px;
    margin-left: 72px;
    border-collapse: collapse; 
     
}
.table__conteiner1 {
    width: 196px;
    height: 136px;

}
.table__conteiner{
    border-collapse: collapse;
}

.item__table{
    display: flex;
    align-items: center;
    justify-content: center;
}
.table__conteiner td {
    
     
    border: 1px solid #000;
    padding: 10px;
   
}

.table__conteiner td:first-child {
    border-left: none;
}
  
  
.table__conteiner td:last-child {
    border-right: none;
}
.table__conteiner tr:first-child td {
    border-top: none; 
}

.table__conteiner tr:last-child td {
    border-bottom: none; 
}
.prise__wraper{
    
    width: 1368px;
    height: 966px;
    background: #dbf3ed;
    font-family: "Cabin", sans-serif;
    margin-left: 36px;
    margin-bottom: 80px;
    
}
h4{
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    color: #000;
    padding-top: 80px;
}
.box1{
    border: 1px solid #0f8277;
    border-radius: 24px;
    
    width: 416px;
    height: 698px;
    background: #fdfdfd;
    margin-left: 36px;
}
.box1__cart1{
    width: 304px;
    height: 476px;
    
    margin-top: 56px;
    margin-left: 56px;
}

.prise__conteiner--text{
    width: 270px;
    height: 36px;
    text-align: center;
    margin-left: 12px;
    margin-bottom: 27px;
}
.prise__wraper--text{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: #000;
    font-family: "Quicksand", sans-serif;
}
.prise__conteiner1{
    width: 304px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 75px;
}
.prise__cart1{
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    color: #000;
}
.item__mo{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    text-transform: uppercase;
    color: #000;
    margin-left: 16px;
}
.button__box--cart{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 48px;
}
.button__box{
    border-radius: 4px;
    
    width: 119px;
    height: 42px;
    background: #0f8277;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    cursor: pointer;
}
.box__button--text{
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.04em;
    color: #f6fdff;
   
}
.box1__cart--line{
    border-radius: 80px;
    width: 304px;
    height: 2px;
    background: #0f8277;
    margin-bottom: 48px;
}
.list__box1{
    width: 304px;
    height: 92px;
    
}
.box1__list{
    width: 304px;
    height: 38px;
   
    
}

.box1__list:first-child {
    margin-bottom: 24px;  
}

.box1__list--text{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
    padding-left: 16px;
}
.box1__list--text2{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
    padding-left: 36px;
}
.prise__wraper--box{
    display: flex;
}
.title__cart{
    margin-bottom: 27px;
    margin-left: 27px;
}
.title__box{
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    text-align: center;
    color: #000;
}
.box1__cart2{
    width: 304px;
    height: 586px;
   
    margin-top: 56px;
    margin-left: 56px;
}
.prise__conteiner--text2{
    width: 290px;
    height: 57px;
    text-align: center;
    
    margin-left: 12px;
    margin-bottom: 27px;
}
.prise__wraper--text2{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: #fff;
}
.prise__conteiner2{
    width: 304px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 27px;
}
.prise__cart1{
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    color: #000;
}
.item__mo{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    text-transform: uppercase;
    color: #000;
    margin-left: 16px;
}
.title__box2{
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    text-align: center;
    color: #fff;
}
.title__cart2{
    margin-bottom: 27px;
    margin-left: 60px;
}
.prise__cart2{
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    color: #fff;
   
}
.item__mo2{
    margin-left: 16px;
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    text-transform: uppercase;
    color: #fff;
}
.button__box2{
    border: 2px solid #fff;
    border-radius: 4px;
    cursor: pointer;
    width: 119px;
    height: 42px;
    background: #0f8277;
}
.list__box2{
    width: 304px;
   
    height: 203px;
}
.box2__list{
    width: 304px;
    height: 57px;
   
    margin-bottom: 16px;
}
.box2__list--text{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #fff;
    padding-left: 16px;

}
.box2__list--text2{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #fff;
    padding-left: 36px;
}
.box2__list2{
    width: 304px;
    height: 38px;
    
    margin-bottom: 16px;
}
.box2__list3{
    width: 304px;
    height: 76px;
   
}
.title__box3{
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    
    color: #000;
}
.title__cart3{
    width: 304;
    height: 58;
   
    margin-bottom: 27px;
}
.title__cart--box3{
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    margin-left: 90px;
    color: #000;
}
.prise__conteiner3--text{
    width: 303px;
    height: 38px;
    
    margin-bottom: 27px;
}
.prise__conteiner3--text2{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    margin-left: 70px;
    color: #000;
}
.prise__conteiner3{
    width: 304px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 46px;

}
.list__box3{
    width: 304px;
    height: 146px;
    
}
.box3__list{
    width: 304px;
    height: 38px;
    
    margin-bottom: 16px;
}
.box2{
    
    border-radius: 24px;
    background: #0f8277;
    width: 416px;
    height: 698px;
    
    margin-left: 24px;
}
.box3{
    border: 1px solid #0f8277;
    border-radius: 24px;
    
    width: 416px;
    height: 698px;
    background: #fdfdfd;
    margin-left: 24px;
}
.box2__cart--line{
    border-radius: 80px;
    width: 304px;
    height: 1px;
    background: #fff;
    margin-bottom: 48px;
}
.students__blok {
    width: 1296px;
    height: 766px;
   
    margin-left: 72px;
    margin-bottom: 76px;
}

.students__blok--title {
    font-family: "Quicksand", sans-serif;
   
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}

.students--title {
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    color: #000;
}

.students2{
    grid-area:students2;
}


.students__wrapper {
    display: grid;
    grid-template-columns: repeat(4, 306px); 
    grid-gap: 24px; 
    grid-template-rows: auto;
   
   
}

.grid-item--students__wrapper {
    
    
    height: 210px;
    
}


.students2{
    grid-row: 1 / 3 ; 
    grid-column: 2 / 4; 
    height: 450px;
    
}
 

.form__blok{
    width: 1368px;
    height: 726px;
    background-image: url(images/image\ 32.png);
    margin-left: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cart__form{
    border-radius: 24px;
    font-family: "Quicksand", sans-serif;
    width: 565px;
    height: 614px;
    background: #dbf3ed;
    display: flex;
    flex-direction: column;
   
    align-items: center;
    margin: auto; 
}
.title__form{
    width: 505px;
   
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 24px;
    
}

.text__title--form{
    font-weight: 700;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    color: #000;
}
.text__form{
    width: 505px;
    
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 24px;
}
.text__cart--form {
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    text-align: center;
    color: #000;
}
.item__name,
.item__email {
    width: 505px;
    height: 80px;
   
    margin-bottom: 24px;
    box-sizing: border-box;
}

.item__name label,
.item__email label {
    font-weight: 600;
    font-size: 22px;
    line-height: 109%;
    color: #000;
    display: block;
}

.item__name input,
.item__email input {
    border: 1px solid #0f8277;
    border-radius: 4px;
    padding: 12px;
    width: 100%;
    height: 48px;
    background: #fdfdfd;
    box-sizing: border-box;
    margin-top: 8px;
}

.item__name input::placeholder,
.item__email input::placeholder {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #8e8e8e;
    font-family: "Quicksand", sans-serif;
}
.item__message {
    width: 505px;
    height: 136px;
    
    box-sizing: border-box;
    margin-bottom: 24px;
}

.item__message label {
    font-weight: 600;
    font-size: 22px;
    line-height: 109%;
    color: #000;
    display: block;
    margin-bottom: 8px;
}

.message__input{
    width: 500px;
    height: 104px;
    border: 1px solid #0f8277;
    border-radius: 4px;
    
    position: relative; 
    
}

.message__input::placeholder {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #8e8e8e;
    font-family: "Quicksand", sans-serif;
    position: absolute; 
    top: 0;
    left: 0;
    padding: 10px; 
}
.send-button {
    border-radius: 4px;
    padding: 10px 12px;
    width: 196px;
    height: 42px;
    background: #0f8277;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.04em;
    text-align: center;
    color: #f6fdff;
    cursor: pointer; 
    border: none; 
    margin-right: 310px; 
    
    
}
.footer{
    width: 1368px;
    height: 239px;
    background: #f1f1f1;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Quicksand", sans-serif;
}
.footer__item{
    display: flex;
    justify-content: space-between;
    width: 1296px;
    
}
.footer__item1{
    width: 306px;
    height: 111px;
   
}
.footer__item2{
    width: 306px;
    height: 111px;
    
}
.logo__footer{
    font-weight: 700;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: 0.02em;
    color: #000;
}
.text__footer{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
}
.sociall__media--foter{
    width: 144px;
    height: 32px;
  
    margin-left: 162px;
    margin-bottom: 60px;
    display: flex;
    justify-content: space-between;
}
.footer__item2--text{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    text-align: right;
    color: #000;
    margin-left: 16px;
}